Subject: Re: [TR] Going to the TRials?

From: Cosmo Kramer <[email-masked]>
Date: Fri, 3 Aug 2012 17:00:39 -0700 (PDT)

Hi List!
I sent this to Joe M. the other day & didn't get a reply. A lot of
times my E-mails don't go through to people because their server's think it's
Spam mail. So I'm sending this to the list to have anyone reply to my
questions that may have the answers. 

PLEASE reply directly to my E-mail
address (above), because I'm sure the list is to busy with more important
threads, than mine. TIA,
-Cosmo Kramer

From: Cosmo Kramer
<[email-masked]>
>To: "[email-masked]" <[email-masked]>
>Sent: Thursday, August 2, 2012 7:51 AM
>Subject: Going to the TRials?
>
>
>
>Date: Wed, 1 Aug 2012 11:30:13 -0700 (P
>From: Joe Merone
<[email-masked]>
>Subject: [TR] Going to the TRials?
>
>Hi all:
>Is
anyone on this list going to the 6-pack TRials in Niagara
>Falls this
September from either New England or upstate New York? I'm still
>on the
fence, but if we go I'd like to join a caravan headed that way if
>possible.
Please contact me off list.
>
>Thanks,
>Joe Merone
>-------------------------------    
>Hi Joe!
>This is the first time that
I've heard of anything going on in Niagara Falls (NF). 
>Is this event in NF,
USA or NF, CA? 
>What are the date/s of this event?
>Is there a web site
address that you can send to me, for me to view on the agenda?
>The reason
that I'm asking is, that I live East, only 30->45 min. away from NF, USA.
>Do
you think that IF I offer my house (I have a spare bedroom) to stay the
night/s, that anyone would be willing to take me up on it? (Thus save the cost
of hotel/motel.)
>-Cosmo Kramer

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]